---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.2-aarch64-uefi-tiny-metal-azure
name: alpine-3.20.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:42:50.296410'
uploaded: '2024-07-23T04:59:06.661291'
signed: '2024-07-23T17:40:50.343764'
released: '2024-07-23T18:35:10.481330'
artifacts:
metadata_updated: '2024-07-23T18:35:10.481751'
